[REMOTE_0]
Type-SN=5040167
IP=10.0.0.1
TYPE=1
[LOGIN]
USER=1
[REMOTE_1]
Type-SN=33671194
IP=192.168.0.1
TYPE=1
[REMOTE_2]
Type-SN=117447498
IP=192.168.13.1
TYPE=1
[REMOTE_3]
Type-SN=26494163
IP=192.168.1.14
TYPE=3
[REMOTE_4]
Type-SN=33671194
IP=217.26.240.121
TYPE=1
[REMOTE_5]
Type-SN=5808383
IP=
TYPE=
[REMOTE_6]
Type-SN=5811281
[REMOTE_7]
Type-SN=
IP=
TYPE=
[@]
IPStats_Tcp=
IPStats_Udp=
IPStats_Icmp=
IPStats_Igmp=
IPStats_Http=
IPStats_All=
IPSTATS_rgbViewBorder=
IPSTATS_rgbGraphBk=
IPSTATS_rgbGraphText=
IPSTATS_rgbGrid=
IPSTATS_rgbGraphBorder=
IPSTATS_rgbGraphLegendBk=
IPSTATS_rgbGraphLegendText=
IPSTATS_rgbRateMaxUp=
IPSTATS_rgbRateMaxDn=
